Bug 106496 - Machine Freezes when syncing Handspring Visor
Summary: Machine Freezes when syncing Handspring Visor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-10-07 20:05 UTC by Paul Eden
Modified: 2015-01-04 22:03 UTC (History)
1 user (show)

Fixed In Version: kernel-2.4.22-1.2088.nptl
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 13:24:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Eden 2003-10-07 20:05:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
When syncing they system freezes.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-2

How reproducible:
Always

Steps to Reproduce:
1. Setup syncing with gpilotd-control-applet to /dev/ttyUSB1
2. Place the visor in the cradle and plug in the usb cord.
3. Press the sync button on the cradle.
4. System freezes
    

Actual Results:  The whole system freezes.  The keyboard and mouse do not work anymore.  The caps lock and scroll lock leds blink.  The only remedy is to press the reset or power button.

Expected Results:  The palm should sync with the PIM software (in my case evolution 1.4)

Additional info:

I am running these programs:
evolution-1.4.4-7
kernel-2.4.22-1.2061.nptl
gnome-pilot-conduits-2.0.10-1

Comment 1 Dave Jones 2003-10-09 02:01:08 UTC
The caps lock and scroll lock leds blinking means you got a kernel panic.
If you switch to tty1 (ctrl-alt-f1) before you press the sync button on the
cradle, you should see a backtrace hopefully.


Comment 2 Dave Jones 2003-10-22 01:24:10 UTC
A possible fix for this is going to be in tomorrows rawhide push. Please test.


Comment 3 Paul Eden 2003-11-03 13:24:59 UTC
After an update to the code from Fedora Core Test release 3 this
behavior has ended.  I am able to sync correctly.

Comment 4 Paul Eden 2003-11-03 13:28:22 UTC
These are the versions of the other programs involved in which the bug
is not appearing:
gnome-pilot-conduits-2.0.10-1
evolution-1.4.5-2



Note You need to log in before you can comment on or make changes to this bug.